	body {
		text-align:center;
		margin-top:0px;
		margin-left:0px;
		margin-right:0px;
		background-color:#d9dae7;
		}
/* liens par défaut */
        A:link {color: #285028; text-decoration: none}
        A:visited {color: #12628c; text-decoration: none}
        A:active {color: #5659ca; text-decoration: none; } 
        A:hover {color: #080814; text-decoration: underline}	
		
    /* liens menu  */
        A.nav {color: #003; text-decoration: none; } 
        A.nav:visited {color: #094c6f; text-decoration: none; } 
        A.nav:active {color: #c5c6ed; text-decoration: none; } 
        A.nav:hover {color: #51637c; text-decoration: underline; }		
	/* gros titres */
		.ti {
		font-family:arial,helvetica,san-serif; 
        font-size: 26px;
        color: #006;
		font-weight:bold;
		}
	/* gros titres 2 */
		.ti2 {
		font-family:verdana; 
        font-size: 14px;
        color: #006;
		font-weight:bold;
		text-decoration:underline;
		text-align:center;
		}
		
	/* titres */
        h1 { 
        text-align:center;
        font-family: geneva,arial,helvetica; 
        font-size: 22px;
        color: #49576d;
		font-weight:bold;
        letter-spacing:3px;
        }
		
	/* sous-titres */
        h2 { 
        font-family: comic sans ms; 
        font-size: 16px;
        color: #006;
		font-weight:bold;
		text-align:left; 
        }
		
    /* éléments de navigation, n° de pages, pages suivantes */
	    h3 {
		font-family:arial,helvetica,san-serif; 
        font-size: 18px;
        color: #006;
		font-weight:normal;
		text-align:center;
		}
		h5 {
		font-family:arial,helvetica,san-serif; 
        font-size: 12px;
        color: #009;
		font-weight:normal;
		}
		p {
		font-family:comic sans ms;
        font-size: 14px;
        color: #006;
		}
		.small {
		font-family:geneva,arial,helvetica;
        font-size: 10px;
		}
		li {
		margin-bottom:3px;
		list-style-type:square;
		list-style-image: url(img-fd/puce.gif);
		}		
.top {
width:100%;
min-width:770px;
height:100px;
padding-top:10px;
background-color:#303367;
text-align:right;
background-image:url(img-fd/fd-top1.jpg);
}
.bandeau {
width:371px;
float:left;
}
.bandeaud {
width:18%;
text-align:center;
padding-top:5px;
float:left;
font-family:comic sans ms;
font-size: 16px;
font-style:italic;
color: #003;
}
.topdr {
width:30%;
float:left;
text-align:right;
height:100px;
background-image:url(img-fd/fd-top.jpg);
background-repeat:no-repeat;
}
.topb {
width:100%;
clear:both;
height:15px;
background-image:url(img-fd/degrade.jpg);
}
/* contenant global centre de la page */
.contenu {
width:100%;
min-width:770px;
display:block;
clear:both;
margin-top:0px;
padding:0px;
}
.menu {
width:20%;
float:left;
}
dl, dt, dd {
margin:0;
padding: 0;
list-style-type: none;
}
.menud {
width:131px;
cursor:pointer;
float:right;
margin:0;
background-image:  url(img/menu/voile.jpg);
display: block;
border: 0 none;
}

dt  {
width:131px;
font-weight: bold;
display: block;
border: 0 none;
}
li {
text-align: left;
}
li a, dt a {
color: #000;
text-decoration: none;
display: block;
border: 0 none;
height: 100%;
}
.menug {
width:100%;
font-family:comic sans ms;
font-size: 12px;
color: #003;
text-align:center;
background-color:#51627c;
}
.menugb {
width:100%;
clear:both;
font-family:comic sans ms;
font-size: 12px;
color: #003;
text-align:right;
background-color:#d8dae7;
background-image:  url(img-fd/fd-titre.jpg);
background-repeat:repeat-x;
}
.centre { /* contenu de la page */
width: 80%;
float:left;
margin:0;
}
.centreb { /* contenu de la page */
width: 90%;
margin-right:auto;
margin-left:auto;
text-align:center;
}
.titre {
width:100%;
height:84px;
margin:0;
text-align:left;
background-image:  url(img-fd/fd-titre.jpg);
background-repeat:repeat-x;
}
.titre1 {
width:135px;
height:84px;
float:left;
margin:0;
text-align:center;
background-image:  url(img-fd/fd-titre-a.jpg);
background-repeat:no-repeat;
}
.titre2 {
width:75%;
float:left;
padding-top:15px;
font-family: comic sans ms; 
font-size: 17px;
color: #51637c;
font-style:italic;
letter-spacing:3px;
font-weight:lighter;
text-decoration:underline;
}
.titre3 {
width:75%;
float:left;
padding-top:15px;
font-family:geneva,arial,helvetica;
font-size: 10px;
color: #003;
}
.centre2 { /* contenu de la page colonne gauche */
width: 60%;
padding-left:30px;
padding-bottom:20px;
text-align:center;
float:left;
margin:0;
}
.centre3 { /* contenu de la page colonne droite*/
width: 28%;
float:left;
padding-bottom:20px;
text-align:center;
padding-left:30px;
margin:0;
}
/* angles arrondis */
.ro-top {
margin-right:auto;
margin-left:auto;
width:100%;
height:20px;
background-color:#f4f5fc;
background-image:  url(img-fd/divs/angle-hg.jpg);
background-repeat:no-repeat;
}
.ro-topd {
float:right;
width:20px;
height:20px;
background-color:#d9dae7;
background-image:  url(img-fd/divs/angle-hd.jpg);
background-repeat:no-repeat;
}
.ro {
margin-right:auto;
margin-left:auto;
width:100%;
background-color:#f4f5fc;
}
.ro-ac {
height:210px;
}
.ro-bas {
margin-right:auto;
margin-left:auto;
width:100%;
height:20px;
background-color:#f4f5fc;
background-image:  url(img-fd/divs/angle-bg.jpg);
background-repeat:no-repeat;
}
.ro-basd {
float:right;
width:20px;
height:20px;
background-color:#d9dae7;
background-image:  url(img-fd/divs/angle-bd.jpg);
background-repeat:no-repeat;
}
/* fin angles arrondis */
.sujet {
width:85%;
padding-left:10px;
padding-right:10px;
margin-right:auto;
margin-left:auto;
border-left-width:5px;
border-left-style:solid;
border-left-color:#51627c;
border-right-width:1px;
border-right-style:dotted;
border-right-color:#51627c;
background-image:url(img-fd/logo-300.gif);
text-align:left;
font-family:comic sans ms;
font-size: 14px;
color: #006;
}
.bas {
width:90%;
clear:both;
padding:5px;
margin-bottom:30px;
margin-right:auto;
margin-left:auto;
border-top-width:3px;
border-top-style:solid;
border-top-color:#303367;
border-bottom-width:1px;
border-bottom-style:solid;
border-bottom-color:#303367;
background-color:#f4f5fc;
font-family:geneva,arial,helvetica; 
font-size: 12px;
color: #009;
font-weight:normal;
}
.basd {
width:35%;
float:right;
padding-right:10px;
font-family:geneva,arial,helvetica; 
font-size: 10px;
color: #009;
font-weight:normal;
}
.basg {
width:15%;
float:left;
text-align:left;
padding-left:20px;
}
 .img {
border:0px;
}
.imgb {
border:0px;
display:block;
}
/* images à gauche */
.img1 {
float:left;
}
 
/* images à droite */
.img2 {
float:right;
padding:0px;
}	
.clear {
clear:both;
padding-right:20px;
font-family:geneva,arial,helvetica;
font-size: 10px;
color: #003;
text-align:right;
}
.marge {
width:20px;
float:left;
}	
.left {
text-align:left;
}
.center {
text-align:center;
}
.bat-l {
width:90%;
margin-right:auto;
margin-left:auto;
background-image:  url(img-fd/fd-bambou.jpg);
background-repeat:repeat-x;
background-position:bottom;
}
.coti {
float:right;
width:60%;
padding:10px;
margin-right:5%;
border-width:3px;
border-style:solid;
border-color:#303367;
text-align:left;
}
.paraf {
width:50%;
margin-right:auto;
margin-left:auto;
border-width:3px;
border-style:solid;
border-color:#51627c;
padding:5px;
font-family:geneva,arial,helvetica;
font-size: 16px;
font-weight:bold;
color: #003;
}